.sidebar1 {
    overflow: hidden;
}
body {
    color: #000;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 14px;
    line-height: 150%;
}
/* Utility
---------------------------------------------------------------------- */
.content_main div,.content_main h1,.content_main h2,.content_main h3,.content_main h4,.content_main h5,.content_main h6,.content_main p,.content_main dl,.content_main dt,.content_main dd,.content_main ol,.content_main ul,.content_main li,.content_main form,.content_main input,.content_main textarea,.content_main button,.content_main table,.content_main tr,.content_main th,.content_main td,.content_main article,.content_main aside,.content_main footer,.content_main header,.content_main hgroup,.content_main nav,.content_main section{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
ul,ol {
    margin: 0;
    padding: 0;
}
.clearfix {
    zoom: 1;/*for IE 5.5-7*/
    min-height: 1%;
}
.clearfix:after {/*for modern browser*/
    content: "";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
}
* html .clearfix {
    display: inline-table;
    /*\*/display: block;/**/
}
img {
    /*height: auto;*/
    margin: 0;
    padding: 0;
    max-width: 100%;
    line-height: 100%;
    vertical-align: middle;
}
.alignC {text-align: center;}
.alignR {text-align: right;}
.alignL {text-align: left;}

.marker_yellow_hoso {
	background: linear-gradient(transparent 60%, #ffff66 60%);
}
.red { color: red;}
.bold {font-weight: bold;}
.big {font-size: 140%;}

/* Content
---------------------------------------------------------------------- */

.mb30 {
    margin-bottom: 30px;
}
.sec{
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: dashed 1px #ccc;
 }
.sectionWrap {
    margin: 0 auto 20px auto;
	width: 763px;
}
.titleWrap img {
    width: 100%;
}
.secHeader01 {
    font-size: 30px;
    font-weight: bold;
    line-height: 160%;
    text-align: center;
	color: #ffffff;
	padding: 10px 20px;
	background: -moz-linear-gradient(
		top,
		#58c483 0%,
		#007b31 2%,
		#007b31 75%,
		#095427);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#58c483),
		color-stop(0.2, #007b31),
		color-stop(0.75, #007b31),
		to(#095427));
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.4),
		0px 1px 0px rgba(255,255,255,0.3);
	}
	.secHeader01 span {font-size: 20px;}

.secHeader02 {
    margin: 0 auto;
    padding: 10px 0;
    border: solid 4px;
    color: #007b32;
    font-size: 32px;
    font-weight: bold;
    line-height: 150%;
    text-align: center;
}

.ifArea {}
	.ifArea ul li {
	    font-weight: bold;
	    font-size: 120%;
	    line-height: 240%;
	}
	.ifArea h3 {
	    background-color: #007b32;
	    color: #fff;
	    font-size: 24px;
	    padding: 10px;
	    position: relative;
	}
	.ifArea h3:after {
		top: 100%;
		left: 50%;
		border: solid transparent;
		content: " ";
		height: 0;
		width: 0;
		position: absolute;
		pointer-events: none;
		border-color: rgba(255, 255, 255, 0);
		border-top-color: #007b32;
		border-width: 15px;
		margin-left: -15px;
	}

.secHeader02 p {
    font-size: 14px;
    line-height: 140%;
}
.wrapTable {
    margin-bottom: 30px;
    display: table;
    width: 100%;
}
	.wrapTable .imgArea, .wrapTable .txtArea {
	    display: table-cell;
	    vertical-align: middle;
	}

	.wrapTable.table01 {
	    margin: 30px auto;
	}
		.wrapTable.table01 .imgArea, .wrapTable.table01 .txtArea {
		    vertical-align: top;
		}
		.wrapTable.table01 .imgArea {
		    width: 310px;
		}
		.wrapTable.table01 .txtArea {
		    position: relative;
		    padding-top: 70px;
		}
			.wrapTable.table01 .txtArea h2 {
			    position: absolute;
			    right: 0;
			    top: 3px;
			    padding: 8px 0;
			    width: 500px;
			    background-color: #009051;
			    border-radius: 3px;
			    color: #fff;
			}

a.btn_link01 {
    display: inline-block;
    margin: 20px auto;
    border-radius: 10px;
    font-size: 20px;
    font-weight: bold;
    line-height: 160%;
    text-align: center;
    color: #ffffff;
    padding: 10px 20px;
    background: -moz-linear-gradient( top, #58c483 0%, #007b31 2%, #007b31 75%, #095427);
    background: -webkit-gradient( linear, left top, left bottom, from(#58c483), color-stop(0.2, #007b31), color-stop(0.75, #007b31), to(#095427));
    -moz-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,0.7);
    -webkit-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,0.7);
    box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,0.7);
    text-shadow: 0px -1px 0px rgba(000,000,000,0.4), 0px 1px 0px rgba(255,255,255,0.3);
}
	a.btn_link01:hover {
	    text-decoration: none;
	    opacity: 0.8;
	}
.bnrArea01 {
    margin: 0 auto;
    padding: 20px 10px;
    background-color: rgb(85, 35, 44);
    color: #fff;
}
	.bnrArea01 .wrapTable .txtArea {
	    font-size: 24px;
	    line-height: 160%;
	    font-weight: bold;
	}
	.bnrArea01 a,
	.bnrArea01 a:hover {
	    color: #fff;
	    text-decoration: none;
	}
	.bnrArea01:hover {
	    background-color: rgba(85, 35, 44,0.8);
	    text-decoration: none;
	}
.bnrArea02 .txtArea {
    width: 350px;
    font-size: 24px;
    font-weight: bold;
    line-height: 160%;
}
	.wrapTable.table04 {
	    margin-bottom: 10px;
	}
.bnrLink div {
    display: inline-block;
    float: left;
    width: 16.666%;
}
/* TABLE
---------------------------------------------------------------------- */
table.priceTable {
    border-collapse: collapse;
    margin: 20px auto;
    border: solid 1px #ccc;
}
table.priceTable th {
    background-color: #efefef;
}
table.priceTable th, table.priceTable td {
    border: solid 1px #ccc;
    padding: 5px;
    font-size: 13px;
}

#table{
	width: 100%;
	border-collapse: collapse;
}
#table td,
#table th{
	padding: 5px;
	border: 1px solid #ccc;
}
#table th{
	font-weight: bold;
    font-size: 12px;
}
#table thead th{
	background:#e6e6e6;
}
#table tbody td {
    font-size: 13px;
}
#table tbody th {
    width: 35%;
    font-size: 13px;
    font-weight: normal;
    text-align: left;
}
	#table tbody td:nth-of-type(1) { text-align: center; }
	#table tbody td:nth-of-type(2) { width: 15%;}
	#table tbody td:nth-of-type(3) { width: 15%;}
	#table tbody td:nth-of-type(4) {
		width: 30%;
	    font-size: 12px;
    }
@media only screen and (max-width:768px){
	#table{
		display: block;
	}
		#table thead{
			display: none;
		}
		#table tbody{
			display: block;
		}
			#table tbody tr{
				display: block;
				margin-bottom: 1.5em;
			}
			#table tbody th,
			#table tbody td{
				display: list-item;
				border: none;
				width: auto;
			}
			#table tbody th{
				margin-bottom: 5px;
				list-style-type: none;
				color: #fff;
				background: #000;
				text-align: left;
				width: auto;
			}
			#table tbody td{
				margin-left: 20px;
				padding: 0;
			}
			#table tbody td:nth-of-type(1):before { content: "[時間]"; }
			#table tbody td:nth-of-type(2):before { content: "[サービス工賃]"; }
			#table tbody td:nth-of-type(3):before { content: "[基準工賃（持ち込み）]"; }
			#table tbody td:nth-of-type(4):before { content: "[備考]"; }
	#table tbody td:nth-of-type(1) { width: auto;text-align: left;font-size:13px; }
	#table tbody td:nth-of-type(2) { width: auto;font-size:13px; }
	#table tbody td:nth-of-type(3) { width: auto;font-size:13px; }
	#table tbody td:nth-of-type(4) { width: auto;font-size:13px; }